# Generated by Django 2.1.7 on 2021-03-04 16:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0013_20210304_1550'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicaltypifymodel',
            name='cancelation_motive',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='typifymodel',
            name='cancelation_motive',
            field=models.TextField(blank=True, null=True),
        ),
    ]
